{
  "name": "psp",
  "version": "1.0.0",
  "description": "Fake PSP",
  "main": "index.js",
  "scripts": {
    "start": "npx nodemon app.js",
    "docker-start": "yarn install && yarn start"
  },
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1"
  }
}
